App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\RepairOrderAType\ServVehicleAType:
    properties:
        vehicle:
            expose: true
            access_type: public_method
            serialized_name: Vehicle
            xml_element:
                namespace: 'http://www.starstandards.org/STAR'
            accessor:
                getter: getVehicle
                setter: setVehicle
            type: App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\RepairOrderAType\ServVehicleAType\VehicleAType
